/* componenti interfaccia */

body{
	text-align: center;
	background-image: url(../graph/fondopagina.jpg);
	margin-top: 0px;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	background-repeat: no-repeat; 
	background-position: top center;
	background-color: #000000;
    }

div#container{
	width: 760px;
	margin: 0px auto;
	text-align: left;
	background-image: url(../img/fondocontainer.gif);
	background-repeat: repeat-y;
    } 
	
div#intestazione{
	float:left;
	width: 590px;
	height: 120px;
	background-image: url(../img/testata.gif);
	background-repeat: no-repeat;
    } 

div#logosezione{
	float: right;
	width: 170px;
	height: 400px;
	} 
	
div#content {
	float: left;
	width: 580px;
	padding-left: 10px;
	padding-top: 10px;
	} 
	
div#menu {
	float:left;
	width: 80px;
	
	} 
	
div#contenuto {
	float: right;
	width:485px;
	padding-right: 10px;
	} 	

div#footer{
	clear:both;
	height: 15px;
	padding-left:10px;
	padding-right:10px;
	background-image: url(../img/footer.gif);
	background-repeat: repeat-y;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #FFFFFF;
}

/* ridefinizione UL LI di navigazione */

#menu UL {
	PADDING-LEFT: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	TEXT-ALIGN: left
}
#menu SPAN {
	DISPLAY: none
}

#menu LI {
	PADDING-LEFT: 10px; 
	MARGIN: 0px; 
	PADDING-BOTTOM: 10px; 
	TEXT-ALIGN: left;
	LIST-STYLE-TYPE: none;
}



#menu LI A {
	DISPLAY: block;
	WIDTH: 60px;
	HEIGHT: 65px;
	TEXT-DECORATION: none;
	background-repeat: no-repeat;
}
#menu LI A:hover {
	DISPLAY: block;
	WIDTH: 60px;
	POSITION: relative;
	HEIGHT: 65px;
	background-repeat: no-repeat;
	}

/* voci del menu */

#linkbiografia A:hover{
	BACKGROUND-IMAGE: url(../menu/biografia_over.jpg);
}

#linkbiografia A {
	BACKGROUND-IMAGE: url(../menu/biografia.jpg);
}

#linkmemorie A:hover{
	BACKGROUND-IMAGE: url(../menu/memorie_over.jpg);
}

#linkmemorie A {
	BACKGROUND-IMAGE: url(../menu/memorie.jpg);
}

#linkstrumenti A:hover{
	BACKGROUND-IMAGE: url(../menu/strumenti_over.jpg);
}

#linkstrumenti A {
	BACKGROUND-IMAGE: url(../menu/strumenti.jpg);
}

#linkbibliografia A:hover{
	BACKGROUND-IMAGE: url(../menu/bibliografia_over.jpg);
}

#linkbibliografia A {
	BACKGROUND-IMAGE: url(../menu/bibliografia.jpg);
}

#linkosservazioni A:hover{
	BACKGROUND-IMAGE: url(../menu/osservazioni_over.jpg);
}

#linkosservazioni A {
	BACKGROUND-IMAGE: url(../menu/osservazioni.jpg);
}

#linkedizione A:hover{
	BACKGROUND-IMAGE: url(../menu/edizione_over.jpg);
}

#linkedizione A {
	BACKGROUND-IMAGE: url(../menu/edizione.jpg);
}

/* testo */


/*.titolopagina {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-transform: none;
	font-variant: small-caps;
	}
*/	
.citazioni {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
}

.strumenti {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
}

.notehome
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	}
	
#footer  a:link{
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

#footer  a:visited{
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

#footer  a:active{
	font-size: 10px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

#footer  a:hover{
	font-size: 10px;
	color: #FF0000;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

.linkindex  a:link{
	font-size: 14px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

.linkindex  a:visited{
	font-size: 14px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

.linkindex  a:active{
	font-size: 14px;
	color: #FFFFFF;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}

.linkindex  a:hover{
	font-size: 14px;
	color: #FF0000;
	font-variant: normal;
	text-decoration: none;
	font-weight: normal;
}


/*titoli */

h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	font-variant: small-caps;
}

h2, h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}

